Subject: Re: [PATCH][v4][0/24] Second InfiniBand merge candidate patch set

From: Roland Dreier <[email-masked]>
Date: Mon, 27 Dec 2004 21:19:26 -0800

David> If Roland can resubmit his patch queue to me with the fixes
    David> folks have recommended to him, I can start merging this
    David> stuff in.

Andrew has indicated to me that he has merged the whole InfiniBand
patch into -mm now.

Dave, did you want to handle the entire merge of the whole IB stack,
or just the net/ parts, which are pretty trivial and stand alone,
since AF_INFINIBAND is already defined in the tree?

I'm happy to do whatever it takes to get IB merged as expeditiously as
possible so Dave & Andrew, please let me know what seems easiest and
best to you.

Thanks,
  Roland